/* 
Theme Name:		 Skylah Health and Beauty Clinic
Theme URI:		 https://git.ceb02.ds.network/wordpress-setup-essentials/divi-sass-setup/
Description:	 Luxury and affordable beauty treatments tailored to you in Wellard, WA
Author:			 Crazy Domains
Template:		 Divi
Version:		 3.1.1
Text Domain:	 divi-child
*/


 @media  (max-width:980px)  {
	.content_reverse{
       flex-direction: column-reverse!important;
    }
}
.swiper-slide .et_pb_text_inner{
	color: #fff!important;
}

table tr td{
	hyphens: none!important;
}

#featured_services_section .services_blurb_con .et_pb_blurb .et_pb_module_header span{
	font-weight: 400 !important;
	line-height: 1.3em!important;
}

 @media  (max-width:400px)  {
	#featured_services_section .services_blurb_con .et_pb_blurb .et_pb_module_header span{
           font-size: 27px!important;
    }
}